Apache Tomcat 6.0.51

## org.apache
Interface PeriodicEventListener

All Known Implementing Classes:
  JspServlet

    public interface PeriodicEventListener

Method Summary
`void` | `periodicEvent()` Execute a periodic task, such as reloading, etc.

Method Detail

### periodicEvent

    void periodicEvent()

  Execute a periodic task, such as reloading, etc.

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.